Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365990 - [Doc][RFE] Document how to deploy RHSC (Red Hat Storage Console) as the Ceph Cluster manager (when deploying Ceph with OSP)
Summary: [Doc][RFE] Document how to deploy RHSC (Red Hat Storage Console) as the Ceph ...
Keywords:
Status: CLOSED DUPLICATE of bug 1354654
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 10.0 (Newton)
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks: 1354654 1454747 1454748
TreeView+ depends on / blocked
 
Reported: 2016-08-10 17:14 UTC by Jeff Brown
Modified: 2017-05-23 12:19 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-07 23:57:12 UTC


Attachments (Terms of Use)

Description Jeff Brown 2016-08-10 17:14:12 UTC
Description of problem:

USM 2.0 is desired to utilized in OSP for day2 management of Ceph Cluster.  We cannot at this point automate the install and will document the process of how to install USM in a deployed OSP10 cluster.  The USM team has supplied 2 documents that describe the manual steps required in a non-osp environment.  We need to create the appropriate OpenStack documentation.  One document describes the QCOW image install of USM 2.0 manager.  The other documents the storage node agent install steps.  The storage node agent install is embedded in the non-Qcow deployment documentation. Most of the later document is not necessary.

Refer to BZs:

https://bugzilla.redhat.com/show_bug.cgi?id=1354654
https://bugzilla.redhat.com/show_bug.cgi?id=1291948 

for links to the documents.


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.